import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/AvatarSection/AvatarSection';

export default function Avatar() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
